/* Font & styles CSS Document */
/* Standard Elements */
h1{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin:0px 0px 10px 0px;
	padding:0px;
	
}
h2{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
h3{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
h4{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
h5{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
h6{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
p{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	margin:0px 0px 10px 0px;
	padding:0px;
}

/* Text Formatting */
a{
	text-decoration:none !important;
}
a:link{
	text-decoration:none !important;
}
a:active{
	text-decoration:none !important;
}
a:visited{
	text-decoration:none !important;
}
a:hover{
	text-decoration:underline;
}
b{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-weight:normal;
}
strong{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.uppercase{
	text-transform:uppercase;
}
.lowercase{
	text-transform:lowercase;
}
.capitalize{
	text-transform:capitalize;
}
.nowrap{
	white-space:nowrap;
}
.text-center{
	text-align:center;
}
.text-justify{
	text-align:justify;
}
.text-left{
	text-align:left;
}
.text-right{
	text-align:right;
}

/* Standard Colors */
.black{
	color:#000 !important;
}
.white{
	color:#FFF !important;
}
.lightgray{
	color:#efefef !important;
}
.mediumgray{
	color:#CCC !important;
}
.gray{
	color:#999 !important;
}
.darkgray{
	color:#333 !important;
}
.red{
	color:#F00 !important; 
}
.blue{
	color:#003c6e !important;
}
.orange{
	color:#fe9e00 !important;
}
.lightbrown{
	color: #a89b8e !important;
}
.aqua{
	color: #1ea99e !important;
}

/* Custom Text Sizes and Format */
.text10{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.text10bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
}
.text11{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.text11bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}
.text12{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.text12bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}
.text13{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.text13bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
}
.text14{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.text14bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}
.text15{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
}
.text15bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
}
.text16{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
.text16bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
}
.text17{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
}
.text17bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:normal;
}
.text18{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.text18bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
}
.text19{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
}
.text19bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:normal;
}
.text20{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
}
.text20bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
}
.text22{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
}
.text22bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
}
.text24{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
}
.text24bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
}
.text26{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
}
.text26bold{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
}

/* Explicit CSS */
.title{
	font-size:40px;
	font-family: "CreteRoundRegular", Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding:10px 20px;
	color:#fff;
}
.error{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#C00;
	padding-left:26px;
	background:url(http://affiliate.totelfootball.com/templates/images/v3/Icon_error.png) no-repeat;
	min-height:24px;
}
.error2{
	font-family: "SofiaProSemiBoldRegular", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#F00;
}

.calendar-input{
	font-family: "SofiaProRegularRegular", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width:100px;
	min-width:80px;
	max-width:100px;
	padding:0;
}